Summary:	A tool to display ac3 properties
Name:		ac3info
Version:	0.1
Release:	%mkrel 14
Source0:	%{name}-%{version}.tar.bz2
Patch:		ac3info-cflags.patch
License:	GPLv2+
Group:		File tools
Url:		http://konilope.linuxeries.org/ac3info/

%description
This tool displays some information about ac3 files

%prep
%setup -q
%autopatch -p1

%build
%set_build_flags
%make

%install
%make_install

%files
%{_bindir}/ac3info


%changelog
* Wed Feb 12 2020 umeabot <umeabot> 0.1-14.mga8
+ Revision: 1511564
- Mageia 8 Mass Rebuild
+ wally <wally>
- replace deprecated %%setup_compile_flags
- replace deprecated %%makeinstall_std

* Sun Sep 23 2018 umeabot <umeabot> 0.1-13.mga7
+ Revision: 1297271
- Mageia 7 Mass Rebuild

* Fri Sep 01 2017 cjw <cjw> 0.1-12.mga7
+ Revision: 1150537
- improve makefile a bit to fix build for new debug packages

* Wed Feb 03 2016 umeabot <umeabot> 0.1-11.mga6
+ Revision: 934021
- Mageia 6 Mass Rebuild

* Wed Oct 15 2014 umeabot <umeabot> 0.1-10.mga5
+ Revision: 748193
- Second Mageia 5 Mass Rebuild

* Tue Sep 16 2014 umeabot <umeabot> 0.1-9.mga5
+ Revision: 677679
- Mageia 5 Mass Rebuild

* Fri Oct 18 2013 umeabot <umeabot> 0.1-8.mga4
+ Revision: 502443
- Mageia 4 Mass Rebuild

* Fri Jan 11 2013 umeabot <umeabot> 0.1-7.mga3
+ Revision: 345219
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Tue Nov 20 2012 pterjan <pterjan> 0.1-6.mga3
+ Revision: 319879
- Fix License tag

* Wed Jan 19 2011 erwan <erwan> 0.1-5.mga1
+ Revision: 24774
- imported package ac3info


* Thu Dec 09 2010 Oden Eriksson <oeriksson@mandriva.com> 0.1-5mdv2011.0
+ Revision: 616496
- the mass rebuild of 2010.0 packages

* Tue Sep 01 2009 Thierry Vignaud <tv@mandriva.org> 0.1-4mdv2010.0
+ Revision: 423932
- rebuild

* Tue Sep 01 2009 Thierry Vignaud <tv@mandriva.org> 0.1-3mdv2010.0
+ Revision: 423858
- rebuild

* Thu Dec 20 2007 Olivier Blin <oblin@mandriva.com> 0.1-2mdv2008.1
+ Revision: 135813
- restore BuildRoot

  + Thierry Vignaud <tv@mandriva.org>
    - kill re-definition of %%buildroot on Pixel's request

* Tue May 08 2007 Funda Wang <fwang@mandriva.org> 0.1-2mdv2008.0
+ Revision: 25000
- fix rpm group

* Mon May 07 2007 Erwan Velu <erwan@mandriva.org> 0.1-1mdv2008.0
+ Revision: 24098
- Import ac3info

